import ZhEn from "@ali/lowcode-plugin-zh-en";
export var localeRegistry = function localeRegistry(ctx) {
  return {
    name: "locale-registry",
    init: function init() {
      // 注册中英文面板
      ctx.skeleton.add({
        area: "leftArea",
        type: "Widget",
        name: "zhEn",
        content: ZhEn,
        contentProps: {},
        props: {
          align: "bottom"
        }
      });
    }
  };
};
localeRegistry.pluginName = 'localeRegistry';
export default localeRegistry;